@charset "utf-8";
/*public*/
html,body,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dt,li,a,abbr,b,em,i,img,samp,span,strong,sub,sup,tt,var,input,select{margin:0;padding:0}
input,img{border:0;outline:none}
html,body{width:100%;height:100%;overflow:hidden;}
input,select{outline:none}
/* set image max width to 100% */
img,video{max-width:100%;height:auto;width:auto\9;/* ie8 */}
/* set html5 elements to block */
body{font-family:  '微软雅黑';word-wrap:break-word;word-break:break-all;height:100%;background-size:640px 100%;max-height:1080px;}
body div,body p{margin:0 auto;word-break:normal;}
address,cite,dfn,em,var{font-style:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
a{text-decoration:none;outline:none}
a:hover{ color: #ff9724;text-decoration:none}
/* list */
ul,ol{list-style:none;}

/*next and prev*/
#next{position: fixed;display: inline-block;cursor:pointer;right: 10px;top: 150px;z-index: 111;}
#prev{position: fixed;display: inline-block;cursor:pointer;right: 10px;top: 70px;z-index: 111;}

/*ewm*/
/*#ewm{width: 120px;height:120px;position: absolute;right: 10%;margin-right: -60px;bottom: 5%}*/

/*loading*/
#loading{background:#fbfbfb;text-align:center;width:100%;height:100%;position:absolute;z-index:99999;}
#loading img{position:absolute;top:50%;left:50%;width:400px;height:300px;margin-left:-200px;margin-top:-150px;}

.nav { width: 640px; height: 50px; margin: 0px auto 0; padding: 0; background: #fb8218; position: absolute;top:965px;}
.nav .swiper-slide { text-align: center; color: #fff; background: #fb8218; border-radius: 3px; width: auto; padding: 0px 3%; font-size: 24px; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;  font-family: "微软雅黑";}
.nav .swiper-slide a { color: #fff;font-size: 24px;  font-family: "微软雅黑";line-height:50px;}


.box{position:relative;width:640px;height:100%;overflow:hidden;}
.content{width:580px;margin:0 auto;background:#fff;height:1080px;padding:0 20px;}
/*fm*/
.fm_bg{background:url('http://www.fj.xinhuanet.com/zt/2017slgg/images/bg01_m.jpg') center no-repeat;background-size:640px 100%;max-height:1080px;}

/*p1*/
#p1_bg{background:url('http://www.fj.xinhuanet.com/zt/2017slgg/images/bg01_m.jpg') center no-repeat;background-size:640px 100%;max-height:1080px;}

.fh01{width:100px;font-size:24px;font-family:'微软雅黑';line-height:34px;height:34px;overflow:hidden;padding:20px 0;float:left;color:#777777;}

.left01{width:580px;float:left;margin:10px auto 0px auto;}

.spbb{width:560px;height:680px;padding:0;margin:0px 0 15px 0;position: relative;padding:0px;overflow:hidden;}
.spbb dd{width:560px;height:400px;float:left;padding:0px 0 0px 0;overflow:hidden;}
.spbb dd img{width:560px;height:400px;}
.spbb h2{width:560px;font-size:36px;font-family:'微软雅黑';line-height:40px;overflow:hidden;padding:10px 0 0px 0;float:left;}
.spbb h2 a{}
.spbb p{margin:8px 0 0 0;font-family:'微软雅黑';font-size:24px;text-indent:2em;line-height:30px;overflow:hidden;float:left;padding:0px 0;width:560px;float:left;color:#777777;}

.lb01{padding:0px 0 0 10px;height:180px;overflow:hidden;}
.lb01 li{ background: url('http://www.fj.xinhuanet.com/zt/2017jzzgn/images/bg02.jpg') no-repeat 0 14px;  padding: 0 0 0px 15px;height:34px;line-height: 34px;  font-size: 26px;display:block;overflow:hidden;text-overflow:ellipsis;font-family:'微软雅黑';margin:0 0 5px 0;}
.lb01 li a{}

.more01{width:100px;height:20px;padding:0px;float:right;position: absolute;right:20px;top:936px;font-size: 20px;font-family:'微软雅黑';}
.more01 a{}

/*向下翻页箭头*/
.down{position: absolute;bottom:10px;left:50%;width:50px;margin-left:-15px;height:50px;-webkit-animation: opa_btm 1.5s ease-in-out;animation: opa_btm 1.5s ease-in-out}
.down samp{display:inline-block;width:50px;height:50px;-webkit-animation: start 1.5s infinite ease-in-out;animation: start 1.5s infinite ease-in-out;background:url(http://www.fj.xinhuanet.com/zt/2016hqm/images/mob_down.png)center no-repeat}

/*向下翻页箭头动画开始*/
@-webkit-keyframes opa_btm {0%,25% {opacity: 0;-webkit-transform: translate(0,20px);}}
@keyframes opa_btm {0%,25% {opacity: 0;transform: translate(0,20px);}}

@-webkit-keyframes start {0%,30% {opacity: 0;-webkit-transform: rotate(180deg) translate(0,-10px);}60% {opacity: 1;-webkit-transform: rotate(180deg) translate(0,0);}100% {opacity: 0;-webkit-transform: rotate(180deg) translate(0,5px);}}
@keyframes start {0%,30% {opacity: 0;transform: rotate(180deg) translate(0,-10px);}60% {opacity: 1;transform: rotate(180deg) translate(0,0);}100% {opacity: 0;transform: rotate(180deg) translate(0,5px);}}
/*向下翻页箭头动画结束*/

/*mob iphone6s*/
@media screen and (max-width:640px){
	body{background-size:100% 100%}
    #next,#prev{display: none;}
    #fullpage{width:100%}
    .fm_bg,#p1_bg,.nr_bg,#fd_bg{background-size:100% 100%;}
	.box{width:640px;}
    #fm_bt4{width: 70%;left: 15%;}

}

